Skip to main content
POST
Show typing or mark seen

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversation_id
string
required

Conversation ID

Body

application/json

Account and action

account_id
string
required

Connected account ID that owns the conversation.

Example:

"acc_01HZ9X3Q4R5M6N7P8V2K0W1J"

action
enum<string>
required

What to show the other participant: typing_on, typing_off, or mark_seen.

Available options:
typing_on,
typing_off,
mark_seen
Example:

"typing_on"

Response

Action sent

success
boolean
required
Example:

true